PART
{
	name = SWShuttleDocking
	module = Part
	author = TheShadow1138

	MODEL
	{
		model = ShadowWorks/Parts/ShuttleExtras/ShuttleAirlock
	}
	rescaleFactor = 1
	node_stack_back = 0, 0.826, 0.0, 0, 1, 0, 2
	node_stack_top = 0, 0, -1.357, 0, 0, -1, 2
	TechRequired = composites
	entryCost = 7800
	cost = 900
	category = Structural
	subcategory = 0
	title = Amunet Orbiter Docking System SW-SDS-01
	manufacturer = ShadowWorks
	description = For those times when you want to dock your Amunet orbiter to a space station, another orbiter, or some other spacecraft you might need one of our approved Amunet Shuttle Docking Systems.  Fits our SW-ADP-01 0.9375m docking port quite well.
	attachRules = 1,0,1,0,0
	mass = 3.5
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 15
	maxTemp = 2000 // = 3200
	bulkheadProfiles = size1
	tags = rendezvous docking airlock shuttle orbiter amunet shadowworks
}
